const express = require("express");
const router = express.Router();
require("dotenv").config();

//Server health checker
router.get("/", async (req, res) => {
  res.status(200).json({
    message:
      "Express server is up and running on port : " + process.env.SERVER_PORT,
  });
  console.log("/health - check the server health");
});

module.exports = router;
