import React from "react";
import { StyleSheet, View, Text, Button } from "react-native";

export default function SharedLogin({ navigation }) {
  return (
    <View style={styles.container}>
      <View style={styles.buttonContainer}>
        <Button
          title="I am here to get help"
          onPress={() => console.log("Patient login")}
        />
        <View style={styles.separator} />
        <Button
          title="I am here to help"
          onPress={() => console.log("Practitioner login")}
        />
      </View>
    </View>
  );
}

const styles = StyleSheet.create({
  container: {
    flex: 1,
    alignItems: "center",
    justifyContent: "center",
  },
  buttonContainer: {
    flexDirection: "row",
    marginVertical: 20,
  },
  separator: {
    width: 10,
  },
});
