const crypto = require("crypto");

function RSAEncrypt(publicKey, plainString) {
  const encrypted = crypto.publicEncrypt(
    { key: publicKey, padding: crypto.constants.RSA_PKCS1_PADDING },
    Buffer.from(plainString)
  );

  return encrypted.toString("base64");
}

module.exports = RSAEncrypt;
